[config]
autoboot=0
autoboot_list=0
bootwait=3
backlight=90
autohosoff=2
updater2p=1
bootprotect=0
noticker=0

[CFW-EmuMMC]
pkg3=atmosphere/package3
emummcforce=1
cal0blank=1
usb3force=1
logopath=bootloader/bootlogo/bootlogo_cfw.bmp
icon=bootloader/res/atmosphere_hue.bmp

[OFW]
pkg3=atmosphere/package3
stock=1
cal0blank=0
emummc_force_disable=1
logopath=bootloader/bootlogo/bootlogo_stock.bmp
icon=bootloader/res/icon_switch_hue.bmp

[]
payload=bootloader/update.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/update.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/update.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/update.bin
icon=bootloader/res/empty_nobox.bmp

[APL]
payload=bootloader/payloads/AllgemeinerProblemLoeser.bin
icon=bootloader/res/Tegra_Explorer_hue.bmp

[Lockpick_RCM]
payload=bootloader/payloads/Lockpick_RCM.bin
icon=bootloader/res/lockpick_hue.bmp
--------------------------------------------------------------
;{OmniNX - Ein Nintendo Switch CFW Pack}
;{Created by Woody2408 and NiklasCFW @ https://git.niklascfw.de/OmniNX/OmniNX}
;{NiklasCFW Discord Server @ https://discord.gg/niklascfw}


